### Method

# Ide HoverContext add_content

#### Declaration

    void
    ide_hover_context_add_content (
      IdeHoverContext* self,
      gint priority,
      const gchar* title,
      IdeMarkedContent* content
    )

#### Description

No description available.

#### Parameters

`priority` | `gint`
| No description available.
`title` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`content` | `IdeMarkedContent`
| No description available.
| The data is owned by the caller of the function.